Säkerhetsanvisning för Adobe Flash Player

Releasedatum: 14 juni 2016

Sårbarhets-ID: APSA16-03

CVE-nummer: CVE-2016-4171

Plattformar: Windows, Macintosh, Linux och Chrome OS

Sammanfattning

Det finns en allvarlig säkerhetslucka (CVE-2016-4171) i Adobe Flash Player 21.0.0.242 och tidigare versioner för Windows, Macintosh, Linux och Chrome OS. Om säkerhetsluckorna utnyttjas kan programmet krascha och ge angriparen möjlighet att ta kontroll över den drabbade datorn.

Adobe har fått rapporter om att ett kryphål för CVE-2016-4171 används i begränsade, målinriktade attacker. Adobe åtgärdade säkerhetsluckan i vår månatliga säkerhetsuppdatering, som blev tillgänglig den 16 juni. Den allra senaste informationen finns att läsa på bloggen Adobe Product Security Incident Response Team.

Allvarlighetsklassificeringar

Adobe klassar detta som en kritisk sårbarhet.

Tack

Adobe tackar Anton Ivanov och Costin Raiu på Kaspersky Lab för rapporteringen av CVE-2016-4171 och för samarbetet med oss i säkerhetsfrågor.